#1925 closed defect (fixed)

Convert 1386 console to libchip style console

Reported by: Jennifer Averett Owned by: Joel Sherrill
Priority: normal Milestone: 4.11
Component: bsps Version: 4.11
Severity: normal Keywords:
Cc: Blocked By:
Blocking:

Description

The attached patch converts the i386 console to a libchip style console.

Attachments (2)

i386-Patch.txt (35.8 KB) - added by Jennifer Averett on Sep 30, 2011 at 6:53:18 PM.
convert console to libchip style console
Console-i386-patch.txt (24.2 KB) - added by Jennifer Averett on Nov 2, 2011 at 12:45:43 PM.
Modify i386 serial drivers to libchip style drivers

Download all attachments as: .zip

Change History (5)

Changed on Sep 30, 2011 at 6:53:18 PM by Jennifer Averett

Attachment: i386-Patch.txt added

convert console to libchip style console

Changed on Nov 2, 2011 at 12:45:43 PM by Jennifer Averett

Attachment: Console-i386-patch.txt added

Modify i386 serial drivers to libchip style drivers

comment:1 Changed on Nov 2, 2011 at 12:45:43 PM by Jennifer Averett

attachments.isobsolete: 01

comment:2 Changed on Nov 18, 2011 at 7:14:56 PM by Jennifer Averett

Resolution: fixed
Status: newclosed

Commited the patch to the head.

comment:3 Changed on Nov 24, 2014 at 6:58:28 PM by Gedare Bloom

Version: HEAD4.11

Replace Version=HEAD with Version=4.11 for the tickets with Milestone >= 4.11

Note: See TracTickets for help on using tickets.